Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CallManager and MS03-026 BUG

Does the bug reported in MS03-026 is affecting CallManager servers?

2 REPLIES
New Member

Re: CallManager and MS03-026 BUG

Yes.. you should install 2.4-SR5 patch immediately.

Re: CallManager and MS03-026 BUG

Win-os-upgrade 2-4sr5 reqires at lease 2-4 or later to be installed. However you can apply ms03-26 to os versions 2-3 without have to upgrade the os.

99
Views
0
Helpful
2
Replies
CreatePlease to create content